IPB

Здравствуйте, гость ( Вход | Регистрация )

> Внимание!

При создании сообщения обязательно указывайте версию програмного продукта «АТОЛ: Рабочее место кассира» и операционной системы.

В противном случае мы оставляем за собой право не отвечать на поставленый вопрос!

 
Добавить ответ в эту темуОткрыть тему
1С Розница 2.2 и АТОЛ Fprint-22ПТК, Ошибка при открытии смены
Виктор92
сообщение 6.4.2017, 12:24
Сообщение #1


Прохожий


Группа: Новички
Сообщений: 11
Регистрация: 16.1.2017
Пользователь №: 131 765



Доброго дня!
Прежде хочу выразить огромную благодарность работникам вашего сервиса за устранение предыдущей проблемы, а теперь о новой.
Запускаем РМК - открытие смены - выдает ошибку: "Ошибка открытия смены"
"При открытии смены произошла ошибка.
При выполнении операции произошла ошибка: неверный номер регистра
Смена не открыта на фискальном устройстве"
Однако через драйвер АТОЛа без проблем открывается и закрывается.
ФН успешно активирован через Атоловскую утилиту
АТОЛ FPrint-22ПТК, версия: 3.0.1811 RU
Проблема в прошивке? Если да, то до какой необходимо обновиться?
Заранее спасибо.

Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
roman3d
сообщение 6.4.2017, 12:35
Сообщение #2


Завсегдатай
***

Группа: Пользователи
Сообщений: 227
Регистрация: 11.11.2008
Пользователь №: 15 253



Цитата(Виктор92 @ 6.4.2017, 14:24) *
Доброго дня!
АТОЛ FPrint-22ПТК, версия: 3.0.1811 RU
Проблема в прошивке? Если да, то до какой необходимо обновиться?
Заранее спасибо.

прошивать до 2908 в обслуживающем вас АСЦ

Сообщение отредактировал roman3d - 6.4.2017, 12:35


--------------------
---
пысы
не специалист...
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
Виктор92
сообщение 6.4.2017, 12:40
Сообщение #3


Прохожий


Группа: Новички
Сообщений: 11
Регистрация: 16.1.2017
Пользователь №: 131 765



Цитата(roman3d @ 6.4.2017, 12:35) *
прошивать до 2908 в обслуживающем вас АСЦ

Я так понимаю - это последняя актуальная прошивка (3.0.2908) у ЦТОшников должна быть?
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения
roman3d
сообщение 6.4.2017, 12:43
Сообщение #4


Завсегдатай
***

Группа: Пользователи
Сообщений: 227
Регистрация: 11.11.2008
Пользователь №: 15 253



Цитата(Виктор92 @ 6.4.2017, 14:40) *
Я так понимаю - это последняя актуальная прошивка (3.0.2908) у ЦТОшников должна быть?


да...должна быть


--------------------
---
пысы
не специалист...
Вернуться в начало страницы
 
+Ответить с цитированием данного сообщения

Добавить ответ в эту темуОткрыть тему
1 чел. читают эту тему (гостей: 1, скрытых пользователей: 0)
Пользователей: 0

 



RSS Текстовая версия Сейчас: 18.11.2019, 13:07
 Яндекс цитирования  Rambler's Top100